

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 73px 0px 89px 118px;padding: 0px;border: none;width: 676px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 676px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 69px 0px 0px 272px;padding: 0px;border:none;width: 404px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 73px 0px 145px 118px;padding: 0px;border: none;width: 676px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 676px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 343px 0px 0px 159px;padding: 0px;border:none;width: 517px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:360px;left:54px;z-index:-1;width:534px;height:527px;}
#page_2 #p2dimg1 #p2img1 {width:534px;height:527px;}




#page_3 {position:relative; overflow: hidden;margin: 75px 0px 533px 118px;padding: 0px;border: none;width: 676px;}





#page_4 {position:relative; overflow: hidden;margin: 75px 0px 99px 118px;padding: 0px;border: none;width: 676px;}

#page_4 #p4dimg1 {position:absolute;top:40px;left:175px;z-index:-1;width:378px;height:736px;}
#page_4 #p4dimg1 #p4img1 {width:378px;height:736px;}

#page_4 #p4inl_img1 {position:relative;width:377px;height:7px;}
#page_4 #p4inl_img2 {position:relative;width:377px;height:6px;}
#page_4 #p4inl_img3 {position:relative;width:377px;height:6px;}
#page_4 #p4inl_img4 {position:relative;width:377px;height:6px;}
#page_4 #p4inl_img5 {position:relative;width:377px;height:7px;}



#page_5 {position:relative; overflow: hidden;margin: 75px 0px 180px 118px;padding: 0px;border: none;width: 676px;}

#page_5 #p5dimg1 {position:absolute;top:57px;left:317px;z-index:-1;width:73px;height:194px;}
#page_5 #p5dimg1 #p5img1 {width:73px;height:194px;}




#page_6 {position:relative; overflow: hidden;margin: 75px 0px 150px 0px;padding: 0px;border: none;width: 794px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 794px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 7px 0px 0px 280px;padding: 0px;border:none;width: 514px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:384px;left:269px;z-index:-1;width:399px;height:487px;}
#page_6 #p6dimg1 #p6img1 {width:399px;height:487px;}

#page_6 #p6inl_img1 {position:relative;width:11px;height:7px;}
#page_6 #p6inl_img2 {position:relative;width:373px;height:6px;}
#page_6 #p6inl_img3 {position:relative;width:373px;height:7px;}
#page_6 #p6inl_img4 {position:relative;width:373px;height:6px;}
#page_6 #p6inl_img5 {position:relative;width:373px;height:6px;}
#page_6 #p6inl_img6 {position:relative;width:373px;height:7px;}
#page_6 #p6inl_img7 {position:relative;width:373px;height:6px;}
#page_6 #p6inl_img8 {position:relative;width:373px;height:7px;}
#page_6 #p6inl_img9 {position:relative;width:373px;height:6px;}
#page_6 #p6inl_img10 {position:relative;width:11px;height:6px;}
#page_6 #p6inl_img11 {position:relative;width:1px;height:21px;}
#page_6 #p6inl_img12 {position:relative;width:40px;height:7px;}
#page_6 #p6inl_img13 {position:relative;width:40px;height:7px;}
#page_6 #p6inl_img14 {position:relative;width:37px;height:7px;}



#page_7 {position:relative; overflow: hidden;margin: 94px 0px 780px 118px;padding: 0px;border: none;width: 676px;}





.ft0{font: bold 21px 'Times New Roman';line-height: 30px;}
.ft1{font: bold 20px 'Times New Roman';line-height: 30px;}
.ft2{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft3{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft4{font: bold 17px 'Times New Roman';line-height: 19px;}
.ft5{font: bold 18px 'Times New Roman';line-height: 26px;}
.ft6{font: 1px 'Times New Roman';line-height: 1px;}
.ft7{font: bold 16px 'Times New Roman';line-height: 24px;}
.ft8{font: bold 17px 'Times New Roman';line-height: 25px;}
.ft9{font: 1px 'Times New Roman';line-height: 7px;}
.ft10{font: 1px 'Times New Roman';line-height: 6px;}
.ft11{font: bold 15px 'Times New Roman';line-height: 16px;}
.ft12{font: bold 14px 'Times New Roman';line-height: 15px;}
.ft13{font: bold 15px 'Times New Roman';line-height: 15px;}
.ft14{font: bold 18px 'Times New Roman';line-height: 25px;}
.ft15{font: bold 18px 'Times New Roman';line-height: 24px;}
.ft16{font: italic bold 13px 'Times New Roman';line-height: 15px;position: relative; bottom: 9px;}
.ft17{font: italic bold 13px 'Times New Roman';line-height: 15px;}
.ft18{font: italic bold 18px 'Times New Roman';line-height: 20px;}
.ft19{font: bold 13px 'Times New Roman';line-height: 15px;position: relative; bottom: 11px;}
.ft20{font: italic bold 18px 'Courier New';line-height: 28px;}
.ft21{font: italic bold 13px 'Courier New';line-height: 24px;position: relative; bottom: -7px;}
.ft22{font: bold 18px 'Times New Roman';line-height: 28px;}
.ft23{font: bold 18px 'Arial';line-height: 20px;}
.ft24{font: italic bold 17px 'Courier New';line-height: 19px;}
.ft25{font: italic bold 12px 'Courier New';line-height: 14px;position: relative; bottom: -7px;}
.ft26{font: bold 17px 'Courier New';line-height: 19px;}
.ft27{font: bold 13px 'Times New Roman';line-height: 15px;position: relative; bottom: -7px;}
.ft28{font: italic bold 13px 'Times New Roman';line-height: 15px;position: relative; bottom: -7px;}
.ft29{font: italic bold 18px 'Times New Roman';line-height: 20px;position: relative; bottom: 8px;}
.ft30{font: 1px 'Times New Roman';line-height: 5px;}
.ft31{font: bold 18px 'Arial';line-height: 18px;}
.ft32{font: bold 18px 'Times New Roman';line-height: 18px;}
.ft33{font: italic bold 18px 'Times New Roman';line-height: 18px;}
.ft34{font: 1px 'Times New Roman';line-height: 13px;}
.ft35{font: bold 13px 'Times New Roman';line-height: 13px;}
.ft36{font: italic bold 17px 'Times New Roman';line-height: 19px;}
.ft37{font: bold 13px 'Times New Roman';line-height: 15px;}
.ft38{font: bold 15px 'Arial';line-height: 17px;}
.ft39{font: italic bold 15px 'Times New Roman';line-height: 16px;}
.ft40{font: italic bold 15px 'Arial';line-height: 17px;}
.ft41{font: 1px 'Times New Roman';line-height: 10px;}
.ft42{font: 1px 'Times New Roman';line-height: 15px;}
.ft43{font: bold 16px 'Times New Roman';line-height: 15px;}
.ft44{font: bold 16px 'Arial';line-height: 15px;}
.ft45{font: italic bold 16px 'Arial';line-height: 15px;}
.ft46{font: italic bold 16px 'Times New Roman';line-height: 15px;}
.ft47{font: bold 18px 'Arial';line-height: 15px;}
.ft48{font: bold 18px 'Times New Roman';line-height: 15px;}
.ft49{font: italic bold 18px 'Times New Roman';line-height: 15px;}
.ft50{font: bold 12px 'Times New Roman';line-height: 10px;}
.ft51{font: 1px 'Times New Roman';line-height: 18px;}
.ft52{font: italic bold 18px 'Courier New';line-height: 30px;}
.ft53{font: bold 13px 'Courier New';line-height: 29px;position: relative; bottom: -7px;}
.ft54{font: italic bold 18px 'Times New Roman';line-height: 30px;}
.ft55{font: bold 13px 'Times New Roman';line-height: 29px;position: relative; bottom: -7px;}
.ft56{font: bold 18px 'Times New Roman';line-height: 30px;}
.ft57{font: bold 12px 'Arial';line-height: 14px;position: relative; bottom: 10px;}
.ft58{font: bold 13px 'Times New Roman';line-height: 15px;position: relative; bottom: 10px;}
.ft59{font: bold 16px 'Times New Roman';line-height: 25px;}
.ft60{font: bold 21px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft61{font: bold 18px 'Times New Roman';margin-left: 4px;line-height: 24px;}

.p0{text-align: left;padding-left: 136px;padding-right: 97px;margin-top: 0px;margin-bottom: 0px;text-indent: -75px;}
.p1{text-align: left;padding-left: 38px;padding-right: 43px;margin-top: 21px;margin-bottom: 0px;text-indent: -23px;}
.p2{text-align: left;padding-left: 30px;margin-top: 24px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 19px;margin-top: 29px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 274px;margin-top: 27px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 213px;margin-top: 4px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 283px;margin-top: 28px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 111px;margin-top: 4px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 54px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 289px;padding-right: 41px;margin-top: 29px;margin-bottom: 0px;text-indent: -285px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: right;padding-right: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: right;padding-right: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: right;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 232px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 32px;margin-top: 22px;margin-bottom: 0px;text-indent: 18px;}
.p22{text-align: left;padding-left: 142px;margin-top: 25px;margin-bottom: 0px;}
.p23{text-align: left;padding-right: 81px;margin-top: 27px;margin-bottom: 0px;text-indent: 18px;}
.p24{text-align: left;padding-left: 152px;margin-top: 180px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-right: 41px;margin-top: 4px;margin-bottom: 0px;text-indent: 18px;}
.p27{text-align: left;padding-left: 1px;margin-top: 17px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 30px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 162px;margin-top: 13px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 162px;margin-top: 63px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 83px;margin-top: 21px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 162px;margin-top: 23px;margin-bottom: 0px;}
.p36{text-align: right;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: left;padding-left: 349px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 120px;margin-top: 5px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 1px;margin-top: 25px;margin-bottom: 0px;}
.p40{text-align: left;padding-right: 44px;margin-top: 1px;margin-bottom: 0px;text-indent: 18px;}
.p41{text-align: left;padding-right: 41px;margin-top: 0px;margin-bottom: 0px;text-indent: 18px;}
.p42{text-align: left;padding-right: 80px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 322px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 278px;margin-top: 8px;margin-bottom: 0px;}
.p45{text-align: left;padding-right: 46px;margin-top: 6px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 246px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;margin-top: 23px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 1px;margin-top: 4px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: center;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: center;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: center;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p58{text-align: center;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: center;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p60{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p61{text-align: left;padding-right: 37px;margin-top: 11px;margin-bottom: 0px;}
.p62{text-align: center;padding-right: 114px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p63{text-align: center;padding-right: 115px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p64{text-align: center;padding-right: 108px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p65{text-align: center;padding-right: 116px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p66{text-align: left;padding-right: 148px;margin-top: 17px;margin-bottom: 0px;}
.p67{text-align: justify;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;text-indent: 18px;}
.p68{text-align: left;padding-right: 44px;margin-top: 0px;margin-bottom: 0px;text-indent: 18px;}
.p69{text-align: left;padding-left: 119px;margin-top: 0px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 281px;margin-top: 24px;margin-bottom: 0px;}
.p71{text-align: right;padding-right: 127px;margin-top: 24px;margin-bottom: 0px;}
.p72{text-align: right;padding-right: 127px;margin-top: 25px;margin-bottom: 0px;}
.p73{text-align: left;padding-left: 199px;margin-top: 3px;margin-bottom: 0px;}
.p74{text-align: right;padding-right: 127px;margin-top: 1px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 289px;margin-top: 24px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 466px;margin-top: 0px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 269px;margin-top: 4px;margin-bottom: 0px;}
.p78{text-align: justify;padding-left: 261px;margin-top: 0px;margin-bottom: 0px;}
.p79{text-align: left;padding-right: 39px;margin-top: 25px;margin-bottom: 0px;text-indent: 18px;}
.p80{text-align: left;padding-right: 56px;margin-top: 2px;margin-bottom: 0px;text-indent: 18px;}

.td0{padding: 0px;margin: 0px;width: 224px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 274px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 146px;vertical-align: bottom;}
.td3{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td4{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td5{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td7{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 55px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 500px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 141px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 135px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td25{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td26{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 41px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 15px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td35{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 9px;vertical-align: bottom;}
.td36{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td37{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td38{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td39{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 13px;vertical-align: bottom;}
.td43{padding: 0px;margin: 0px;width: 9px;vertical-align: bottom;}
.td44{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td45{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 5px;vertical-align: bottom;}
.td46{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 19px;vertical-align: bottom;}
.td47{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td48{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td50{padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;}
.td51{padding: 0px;margin: 0px;width: 282px;vertical-align: bottom;}
.td52{padding: 0px;margin: 0px;width: 132px;vertical-align: bottom;}
.td53{padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;}
.td54{padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td55{padding: 0px;margin: 0px;width: 69px;vertical-align: bottom;}

.tr0{height: 30px;}
.tr1{height: 24px;}
.tr2{height: 48px;}
.tr3{height: 33px;}
.tr4{height: 7px;}
.tr5{height: 26px;}
.tr6{height: 27px;}
.tr7{height: 6px;}
.tr8{height: 22px;}
.tr9{height: 37px;}
.tr10{height: 15px;}
.tr11{height: 25px;}
.tr12{height: 31px;}
.tr13{height: 36px;}
.tr14{height: 5px;}
.tr15{height: 18px;}
.tr16{height: 13px;}
.tr17{height: 40px;}
.tr18{height: 29px;}
.tr19{height: 10px;}
.tr20{height: 21px;}
.tr21{height: 28px;}
.tr22{height: 39px;}
.tr23{height: 34px;}
.tr24{height: 35px;}
.tr25{height: 38px;}

.t0{width: 644px;margin-top: 99px;font: bold 18px 'Times New Roman';}
.t1{width: 160px;margin-left: 241px;margin-top: 5px;font: bold 18px 'Times New Roman';}
.t2{width: 402px;margin-left: 162px;margin-top: 59px;font: bold 15px 'Times New Roman';}
.t3{width: 641px;margin-left: 1px;font: bold 18px 'Times New Roman';}
.t4{width: 162px;margin-left: 238px;margin-top: 7px;font: italic bold 18px 'Times New Roman';}
.t5{width: 414px;margin-left: 228px;margin-top: 3px;font: italic bold 18px 'Times New Roman';}
.t6{width: 160px;margin-left: 359px;margin-top: 5px;font: bold 18px 'Times New Roman';}
.t7{width: 386px;margin-left: 297px;margin-top: 25px;font: bold 15px 'Times New Roman';}

